Jupiter - Zadanie #1842

Idea # 1805 (Zatwierdzony): Lista jezykow

Doda¢ sugerowane jezyki na poczatku.
2017-10-02 09:03 - Michat Komar

Status: Testowanie Start date: 2017-10-02
Priority: Normalny Due date:

Assignee: Michat Starczewski % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Michat Starczewski
Description

Nalezy odpowiednio sortowac jezyki, ustawiajgc sugerowane na poczatki/

Associated revisions

Revision dbcabc01 - 2017-11-16 10:50 - Michat Komar

refs #1842: Dodanie odpowiedniej kolejnosci jezykoéw

Revision 88532862 - 2017-11-16 10:53 - Michat Komar

refs #1842: Ustawienie jezykéw zgodnie z wytycznymi

History

#1 - 2017-11-16 10:51 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Michat Starczewski
- % Done changed from 0 to 100

Dodanie kolejnosci. Ustawitem zgodnie w wymaganiami.
